.memberbg { background: #f9f9f9; position: relative; overflow: hidden; }

form, fieldset { border: 0; padding: 0; margin: 0; }

.vipmoney li { display: inline-block; vertical-align: top; margin: 10px 0px; width: 100%; }
.vipmoney li a { background-color: #ffdf57; padding: 10px 25px; border-radius: 50px; }

fieldset p { font-size: 17px; line-height: 210%; color: #000; font-weight: 700; }
fieldset p label { margin-right: 13px; }

form .list { margin: 10px 0 20px; }
form .list p { overflow: hidden; position: relative; font-size: 11pt; color: #525252; }
form .list p.lucky_box font { width: calc(100% - 138px); display: inline-grid; grid-template-columns: 1fr 56px; align-items: center; justify-items: end; }
form .list p.lucky_box font input { width: calc(100% - 16px); }
form .list p.lucky_box font a { padding: 2px 10px; display: inline-block; background: #000; color: #fff; }
form .list p label { display: inline-block; width: 92px; vertical-align: middle; }
form .list p input { display: inline-block; font-size: 11pt; width: calc(100% - 110px); }
form .list p select { display: inline-block; border: 0; width: calc(100% - 110px); font-size: 11pt; vertical-align: inherit; color: #313131; background-image: url(/images/14/form-select.png); background-repeat: no-repeat; background-position: 95% 50%; outline: none; }
form .code p input { width: calc(100% - 100px); }
form .code img { margin: 0 10px; }
form .last p { border-radius: 25px; }
form .last p a { padding: 8px 45px; display: block; color: #fff; position: relative; overflow: hidden; transition: all linear .2s; background: #636466; }

.joinbox ul li .last p a { padding: 8px 45px; display: block; color: #fff; position: relative; overflow: hidden; transition: all linear .2s; background: #636466; }

form .last p a.face { background: #375184; padding: 8px 25px; padding-left: 60px; display: none; }

.joinbox ul li .list p a.face { background: none; padding: 0; display: inline-block; color: #484848; transition: all linear .2s; display: none; }

form .last p a.face b { position: absolute; display: block; left: 5px; top: 0; font-size: 15pt; border-right: 1px solid #233f73; width: 35px; height: 41px; text-align: center; line-height: 41px; }

.joinbox ul li .last p a.face b { display: inline-block; vertical-align: unset; margin-right: 15px; }

.sbtn a { background: #646464; display: inline-block; color: #000; padding: 12px 25px; border-radius: 32px; font-size: 11pt; line-height: 110%; transition: all linear .2s; }
.sbtn.green a { background: #ffdf57; }
.sbtn.purple a { background: #434582; color: white; }

.unknowMember { margin: 50px auto; }

.loginStyle .memberbg { text-align: right; position: relative; }
.loginStyle .memberbg:after { content: ''; display: block; width: 350px; position: absolute; height: 100%; background-image: url(/images/14/sub/member_login_bg.jpg); background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; top: 0; left: 0; }
.loginStyle .memberbg .loginbox { display: inline-block; vertical-align: top; margin: 50px 0; width: calc((100% - 300px) / 2 - 100px); }
.loginStyle .memberbg .loginbox h3, .loginStyle .memberbg .joinbox li h3, .application h3 { font-size: 19pt; line-height: 120%; color: #353535; }
.loginStyle .memberbg .loginbox h4, .application h4 { font-size: 13pt; line-height: 110%; font-weight: normal; color: #484848; margin: 20px 0; }
.loginStyle .memberbg .joinbox { display: inline-block; width: calc((100% - 300px) / 2 - 100px); margin: 50px; }
.loginStyle .memberbg .joinbox li p { line-height: 180%; margin: 20px 0; }
.loginStyle .memberbg .joinbox li { margin-bottom: 60px; }
.loginStyle form { width: 350px; }
.loginStyle form .list p { background: #fff; border-bottom: 1px solid #dedede; padding: 15px; }
.loginStyle form .code p { width: 180px; display: inline-block; }
form .code a { font-size: 10pt; display: inline-block; color: #848484; }
.loginStyle form .code p label { width: 80px; }
.loginStyle form .last p { display: inline-block; background: #646464; border: 0; padding: 0; }

.application { margin: 50px; overflow: hidden; display: flex; }
.application .poinlin { display: flex; flex-direction: column; align-items: center; justify-content: center; margin: 0 25px; }
.application .grtlin { display: flex; flex-direction: column; }
.application h4 { margin: 10px 0 5px 0; font-size: 14pt; }
.application .message_remind { padding-left: 1.3em; font-size: 12pt; color: #484848; }
.application .list { float: left; margin: 10px 0; height: 34px; }
.application .list p b { font-size: 17px; line-height: 100%; color: rgb(212, 5, 5); font-weight: 700; }
.application .list p label { font-size: 17px; line-height: 210%; color: #000; font-weight: 700; }
.application .list p input { border: 1px solid #e4e4e4; border-radius: 10px; padding: 6px; width: calc(100% - 138px); }
.application .list p select { border: 1px solid #e4e4e4; border-radius: 10px; padding: 6px; width: calc(100% - 128px); }
.application .code p { display: inline-block; }
.application .code p input { width: 100px; }
.application .last.list:last-child { height: auto; text-align: right; }
.application .last.list:last-child p { display: inline-block; width: auto; }
.application .list.large { width: 100%; }
.application .list.large p textarea { border: 1px solid #e4e4e4; border-radius: 10px; padding: 6px; width: calc(100% - 119px); height: 20px; font-size: 11pt; }
.application.plan { width: 1160px; margin: 20px auto; }
.planStyle .plan>img { margin-bottom: 50px; }

.vipmoney .wow { animation: fadeIn 1.5s both; -webkit-animation: fadeIn 1.5s both; animation-duration: 1s; -webkit-animation-duration: 1s; }
.vipmoney ul { overflow: hidden; position: relative; padding: 35px 0; z-index: 1; border-bottom: 1px solid #efefef; }
.vipmoney ul li { float: left; width: 33%; animation-name: fadeInUp; -webkit-animation-name: fadeInUp; }
.vipmoney ul li .item { padding: 20px 30px; }
.vipmoney ul li .item .circle { position: relative; margin: 0 auto 15px; width: 114px; height: 114px; -moz-border-radius: 50%; box-sizing: border-box; text-align: center; font-size: 55px; border-bottom: 2px solid #737373; line-height: 114px; }
.vipmoney ul li .item p { text-align: center; font-size: 20px; }
.vipmoney ul li .item article { text-align: center; margin-top: 20px; }
.vipmoney ul li .item .circle b { font-size: 20px; }
.vipmoney ul ul li .item p { text-align: center; font-size: 18px; }

@media screen and (min-width: 1025px) {
	form .last p a:hover { background: #424242; }
	form .last p a.face:hover { background: #0e315d; }
	.sbtn a:hover { opacity: 0.8; }
	form .code a:hover { text-decoration: underline; }
	.application .list { width: calc((100% / 3) - 54px); margin-right: 10px; }
	.access .application .list { width: 32%; }
	.application .list:nth-child(3n-1) { margin: 10px 45px; }
	.access .application .list:nth-child(3n-1) { margin: 10px 0; }
	.access .application .list p { width: calc(100% - 50px); }
	.application .code { width: 50%; margin: 10px 0; }
	.application .last.list:last-child { width: 100%; margin: 10px 0; }
	.borrower .application .list.code { margin: 10px 0; }
	.access .application .last.list:last-child { text-align: center; margin-top: 30px; }
}
@media screen and (max-width: 1366px) {
	.loginStyle form { width: 100%; }
	.loginStyle .memberbg .loginbox { width: calc((100% - 300px) / 2); }
	.loginStyle .memberbg:after { width: 200px; }
	.application.plan { width: 90%; }
}
@media screen and (max-width: 1280px) {
	.loginStyle .memberbg .joinbox { width: calc((100% - 300px) / 2 - 60px); }
	form .last p a { padding: 8px 25px; }
	.application.plan { width: calc(100% - 60px); margin: 30px auto; }
}
@media screen and (max-width: 1024px) {
	.loginStyle .memberbg:after { display: none; }
	.loginStyle .memberbg .joinbox { width: calc(50% - 102px); }
	.loginStyle .memberbg .loginbox { width: calc(50% - 52px); margin: 50px 0 50px 50px; }
	.application .list { width: calc(50% - 20px); }
	.application .list:nth-child(even) { margin-left: 40px; }
	.application { margin: 35px; display: flex; flex-direction: column; }
	.application .list.large { margin-left: 0; }
	.planStyle .plan>img { margin-bottom: 30px; }
}
@media screen and (max-width: 768px) {
	.loginStyle .memberbg .joinbox, .loginStyle .memberbg .loginbox { width: calc(100% - 50px); margin: 25px 25px; }
	.application .list, .application .list:nth-child(even) { width: 100%; margin: 10px 0; height: auto; }
	.application.plan { width: calc(100% - 40px); margin: 20px auto; }
}
@media screen and (max-width: 480px) {
	form .last p a { padding: 8px 20px; font-size: 10pt; }
	form .last p a.face { padding: 8px 15px; padding-left: 50px; }
	.application { margin: 25px 20px; }
	.application .code p input { width: 60px; }
	.application .list.large p textarea { height: 100px; }
	.application .list.large p textarea::placeholder, .application .list p input::placeholder { font-size: 8pt }
	.loginStyle .memberbg .joinbox, .loginStyle .memberbg .loginbox { width: calc(100% - 30px); margin: 15px; }
	.loginStyle .memberbg .loginbox form .bug p label { display: block; }
	.loginStyle .memberbg .loginbox form .bug p input { width: calc(100%); }
	.vipmoney ul li { width: 50%; }
	.vipmoney li a { padding: 10px 15px; }
}
@media screen and (max-width: 375px) {
	.vipmoney li a { padding: 10px 36px; }
	.vipmoney ul li { width: 100%; }
}